Ask Your Question

robinst's profile - activity

2012-02-01 06:02:56 -0500 commented answer psycopg2 - support for version 2.4.2

Thank you!

2012-01-31 09:06:58 -0500 answered a question psycopg2 - support for version 2.4.2

@Evgeny: The requirement is still documented on http://askbot.org/doc/create-database.html though. Should it be removed there?

(Sorry for the answer, can't comment due to not enough karma yet.)